Quali dispositivi supporta la app di WeSpeke Chat?

WeSpeke Chat supporta tutti i dispositivi iOS e Android recenti. I requisiti minimi sono i seguenti: iOS 8.0 o Android 4.1.
Altre domande? Invia una richiesta

Commenti

Ancora più lingue su WeSpeke

Powered by Zendesk